/** Header **/
#header .logo {
  float: left;
}
#header #menu {
  float: left;
  padding: 10px 0 0 40px;
}
#header #header_left {
  float: right;
}
#header #header_left a.facebook {
  float: right;
  padding: 5px 0 0 10px;
}
#header #header_left .wpml-ls-legacy-list-horizontal {
  float: right;
}
#home_slider .slick-prev {
  left: 50%;
  right: auto;
  margin-right: auto;
  margin-left: -45px;
}
#home_slider .slick-next {
  right: 50%;
  left: auto;
  margin-left: auto;
  margin-right: -45px;
}
.slick-prev:before, .slick-next:before {
  background: url(images/arrow_left.png) 0 0 no-repeat;
}
.slick-next:before {
  background: url(images/arrow_right.png) 0 0 no-repeat;
}
#page_content.single_gallery .post_carousel .slick-prev {
  left: -100px !important;
  right: auto !important;
}
#page_content.single_gallery .post_carousel .slick-next {
  right: -100px !important;
  left: auto !important;
}
